# Visual3d_TypeOfModel.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Visual3d_TypeOfModel { Visual3d_TOM_NONE, Visual3d_TOM_INTERP_COLOR, Visual3d_TOM_FACET, Visual3d_TOM_VERTEX }
| Definition of all the type of light sources . More...

## Enumeration Type Documentation

enum Visual3d_TypeOfModel

Enumeration values:

  Visual3d_TOM_NONE |
  Visual3d_TOM_INTERP_COLOR |
  Visual3d_TOM_FACET |
  Visual3d_TOM_VERTEX |